Subject: [TLS] Need a contact person for IBM WebSphere Application Server

From: Wan-Teh Chang <[email-masked]>
Date: Mon, 28 Apr 2014 12:51:01 -0700

Hi,

I am a computer programmer working on SSL/TLS in the Google Chrome browser.

If you work on IBM WebSphere Application Server or can put me in touch
with someone who does, please reply to me. I need to report a TLS
handshake timeout failure between Google Chrome and WebSphere
Application Server/7.0.

http://code.google.com/p/chromium/issues/detail?id=363583

Thanks,
Wan-Teh Chang